Stocks/Articles/{article}/Extra fields
Associate an extra field group with the article
Links an extra field group to the article and creates an empty value for each field of that group. Idempotent: an already linked group is returned unchanged.
AuthorizationBearer <token>
In: header
Path Parameters
articlestring
group_idinteger
Valid value from ArtExtraGroups.id.
Response Body
curl -X POST "https://og-tenant1.test:8003/api/v2/stocks/articles/string/extra-fields" \
-H "Content-Type: application/json" \
-d '{
"group_id": 0
}'{
"data": {
"code": "VALIDATION_FAILED",
"message": "The given data was invalid.",
"errors": {
"email": [
"The email field is required."
]
}
},
"meta": {
"trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
}
}{
"data": {
"code": "VALIDATION_FAILED",
"message": "The given data was invalid.",
"errors": {
"email": [
"The email field is required."
]
}
},
"meta": {
"trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
}
}{
"data": {
"code": "VALIDATION_FAILED",
"message": "The given data was invalid.",
"errors": {
"email": [
"The email field is required."
]
}
},
"meta": {
"trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
}
}{
"data": {
"code": "VALIDATION_FAILED",
"message": "The given data was invalid.",
"errors": {
"email": [
"The email field is required."
]
}
},
"meta": {
"trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
}
}